/*--
	Theme Name: theme53983
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom css here
---------------------------------------- */


.chat div:before
{
	right:15px;
}
.chat
{
	padding-right:15px;
}

@media (min-width: 980px)
{

	.chat
	{
		padding-top:10px;
		padding-bottom:20px;
	}

	.chat div:before
	{
		bottom:10px;
	}

	.phone_fields, .chat
	{
		padding-top: 40px;
	}
}

@media (max-width: 768px)
{
	.chat
	{
		padding-top:30px;
	}
	.phone_fields
	{
		padding-top:15px;
	}
}


@media (max-width: 980px) and (min-width: 768px)
{

	.chat div:before
	{
		right:0px;
	}
	.chat, .chat div:before
	{

		padding-right:0px;
	}



}


.chat img
{

    height: 30px;
    opacity: 0!important;
    width: 100%;
}
.chat > a:before
{
font-size:20px;
font-family:fontawesome;
content: "";
}
.chat
{
position:relative;
min-width:250px;
    height: 30px;
    font-size: 24px;
text-align:bottom;
}
.phone_fields, .chat
{
	padding-bottom:20px;
vertical-align: bottom;
display:inline-block;
}
.chat div:before
{
    position: absolute;
    width: auto;
    font-family:fontawesome;
    content: "\f086  Live Chat With Us";
	bottom:20px;
}
#__8x8-chat-button-container-script_2617463856c549913e0465
{
width:200px;
    height: 30px;
display:block;
}
